#quicksearch-bg {position: absolute; z-index: 10; text-align: center; top: 0px; right: 0px; background: url(/data/admin/images/nav/quicksearch-bg.png) center top no-repeat; width: 333px; height: 301px}
#quicksearch-container {position: relative; width: 333px; height: 301px}
ul#quicksearch {position: absolute; list-style-type: none; margin: 0; padding: 0}
ul#quicksearch li {text-align: left; margin: 2px 0; padding: 0;}
#quicksearch-search {position: absolute; bottom: 28px; right: 64px;}
#quicksearch-bg h4 {margin: 20px auto 0px auto; font-family: 'Bree Serif', serif; font-size: 24px; font-weight: 400; color: #ffffff; text-shadow: 0px -1px 1px #000}

#quicksearch-title {
	font-size: 30px;
	font-family: 'Yanone Kaffeesatz', sans-serif;
	color:#fff;
	padding-top: 0px;
	margin:0;
}
